﻿/* All custom sytle sheet will be here */


.rgFileDownload
{
    color: Green !important;
    font-weight:bold;
}

a.activeFileDownload
{
    color: Green !important;
    text-decoration: underline;
}


.rgExpandCol
    {
      width: 30px !important;   
      
    }


.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul,
.rcbHovered ul,
.rcbDisabled ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: inline-block;
    list-style-type: none;
}


.ruser_col1, .ruser_col2, .ruser_col3 
{
    margin: 0;
    padding: 0 5px 0 0;
    width: 110px;
    line-height: 14px;
    float: left;
}


label.header1{font-size:1.25em; color:red;}


.crncheck{position:relative; display:inline-block ;}

a.underline{ text-decoration:underline;}


.rcbLabel, .riLabel, .boolLabel{width:120px; font-weight:normal;}
.boolLabel{position:relative; display:inline-block ;}

div.displayBlock, div.column{margin-bottom:2px; }


/*** application ***/
#applicationWrapper {}
#applicationWrapper label{line-height:20px;}

.applicationReferenceNumber{color:Red; margin-bottom:6px;}

fieldset.application, fieldset.application_2
{
    display: inline-block ;
    float: left;    
    margin:0px 10px 5px 0; 
    position:relative;
    
}

fieldset.application
{
    min-width:430px;
    width:46% ;
    position:relative ;
}

fieldset.application_2
{
    min-width:150px;
    width:22% ;
}


/*** application validation report ***/


table.avr_ediItemsWrapper th label{font-weight:normal;}
table.avr_ediItemsWrapper th:first-child{ text-align:left;}
table.avr_ediItemsWrapper td:first-child{width:140px;}
table.avr_ediItemsWrapper td:nth-child(2){width:80px; text-align:center;}
table.avr_ediItemsWrapper td:nth-child(3){width:140px;text-align:center;}

table.avr_batchInfoWrapper td:first-child{width:140px;}
table.avr_batchInfoWrapper td:nth-child(2) {width:300px; }
table.avr_batchInfoWrapper td:nth-child(2) label{ font-weight:normal; }

table.avr_ediRejectItemsWrapper th:first-child{ text-align:left;}
table.avr_ediRejectItemsWrapper td:first-child{width:140px;}
table.avr_ediRejectItemsWrapper td:first-child(2){text-align:left;}


table.valRptWrapper 
{
    
}

td.valRptLbl
{ 
    width:140px;   
    display:table-cell ;
}

td.valRptValue
{ 
    width:300px;    
     display:table-cell ;
}



input.editgridcolumn, div.editgridcolumn table
{
    width: 80%;    
}

.tabContent {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C5C5C5;
    clear: both;
    height: auto;
    position: relative;
    top: -4px;
    padding: 10px;
 
  
}




/*** edit form ***/
div.ui-editform{position:relative; width:100%; }

/*div.ui-editform fieldset{position:relative;padding-left:4px; padding-right:4px;padding-bottom:6px; }*/

/*div.ui-editform fieldset:first-child{padding-top:6px; }*/

div.ui-editform fieldset.ui-grideditform-boolean{margin-top:6px;  }

div.ui-grideditform-button-wrapper{height:30px; vertical-align:middle;display:inline-block; margin-right:4px; border:0px red solid; float:right; margin-top:10px; }
div.ui-editform-label, .ui-editform-label{width:120px;display:inline-block;position:relative; margin-top:4px; vertical-align:middle;  }




table.ui-boolean{position:relative; display:inline-block; width:140px; height:22px; }





/*** validation summary message ***/
div.ui-valiation-wrapper{border:0px red solid;  margin:10px 10px 10px 10px;}
div.ui-valiation-wrapper ul{border:0px red solid; }
div.ui-valiation-wrapper li
{
	margin-left:-25px;
	padding-top:2px;
	color:#a10202;
    background: url(../images/icons/error.png) no-repeat 0 0%;    
	display: inline-block;    
	display:-moz-inline-box;
	
	width: 100%;
	padding-left:20px;
	font-family:Trebuchet MS, Helvetica, Arial, sans-serif; 
	font-size:1em;                
	font-weight:500;
}


.activity-history-header{ text-align:left; }

	
.radgrid-linkbutton a {text-decoration:underline;}	
.radgrid-linkbutton a:hover{}
.radgrid-linkbutton a:visited{}
	
.radgrid-nested-view-template
{
	 margin:6px;
	 width:99%;
}


.radgrid-empty-message-text
{
	
}

	
	
.RadGrid_Default .rgEditForm
{
	height:auto !important;
}

.RadGrid .rgEditForm > .rgHeader + div
{
    height: auto !important;
}


/*** sitemappath telerik skins ***/

        .Default span a, a
        {
            color: #333;
            text-decoration: none;
        }
        
        .Default span a:hover, a:hover
        {
            color: #333;
        }

 .Telerik span a
        {
            color: #000;
            text-decoration: none;
        }
        
        .Telerik span a:hover
        {
            color: #51a300;
        }
        
        .Black span a
        {
            color: #96CE28;
            text-decoration: none;
            border-bottom: 2px solid #3A3A3A;
        }
        
        .Black span a:hover
        {
            color: #C6FE68;
        }
        
        .WebBlue span a
        {
            color: #FFFFFF;
            text-decoration: none;
            background: #133C44 none repeat scroll 0 0;
            padding-left: 5px;
            padding-right: 5px;
            line-height: 1.2;
        }
        
        .WebBlue span a:hover
        {
            color: #EEEEEE;
        }
        
        .Sunset span a
        {
            color: #000000;
            text-decoration: none;
            border: 1px solid #CABAAB;
            background: #E1DAC7 none repeat scroll 0 0;
            padding-left: 5px;
            padding-right: 5px;
            line-height: 1.2;
        }
        
        .Sunset span a:hover
        {
            color: #863D02;
        }
        
        
.TestSystemIndicator
{
    position:relative; 
    display:inline-block; 
    margin-left:25%; 
    background-color:Orange;
    height:100%;
    width:25%;
    text-align:center;
}